Respond to an email onboarding information request
Allows organization owners and admins to submit bounded text and up to three pending-scanned evidence uploads for the current review generation.
Allows organization owners and admins to submit bounded text and up to three pending-scanned evidence uploads for the current review generation.
Authorization
apiKey x-api-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
expectedGeneration*integer
Range
0 < valueresponseText*string
Length
1 <= length <= 4000evidenceMediaIds*array<>
Items
items <= 3Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/email/onboarding-review/respond" \ -H "Content-Type: application/json" \ -d '{ "expectedGeneration": 1, "responseText": "string", "evidenceMediaIds": [ "string" ] }'{ "decision": "undecided", "stage": "collecting", "generation": 0, "canSend": true, "code": "review_required", "nextAction": "wait_for_review", "canReapply": true, "informationRequest": { "id": "string", "requestedFields": [ "string" ], "requestedAt": "string", "canRespond": true }, "identities": [ { "identityId": "string", "decision": "undecided", "generation": 0, "canSend": true, "code": "review_required", "nextAction": "wait_for_review", "updatedAt": "string" } ], "updatedAt": "string"}